.header {
	width: 760px;
	height: 15px;
	border: 0px;
	color: white;
}

.header a {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;  
	font-style: bold;
	text-decoration: none
}

.header a:hover {
	color: #D8D8D8;
	text-decoration: none;
	font-style: bold;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 776px;
	height: 15px;
	border-top: 1px solid gray;
	font-size: 10px;
	font-style: bold;
}

.footer a {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: bold;
	text-decoration: none
}

.footer a:hover {
	color: #D8D8D8;
	text-decoration: none;
	font-style: bold;
}
.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 776px;
	height: 15px;
	font-size: 8px;
	font-style: bold;
}

.footer2 a {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: bold;
	text-decoration: none
}

.footer2 a:hover {
	color: #D8D8D8;
	text-decoration: none;
	font-style: bold;
}

.logo td {
	width: 150px;
	height: 70px;
	border: 0px solid black;
}


.menu {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bolder;
	font-style: bold;
	width: 100px;
	border: 0px;
	cellpadding: 0;
	cellspacing: 0;
}


.menu tr td {
	background-color: none;
	font-size: 100%;
	margin: 0px;
	text-align: center;
}

.menu td a {
	font-size: 110%;
	display: block;
	border-bottom: 0px solid #C39C4E;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #EEE9E2;
	width:100px;
	border-left: 0px transparent;
}

.menu td a:hover, .menu td a:focus {
	display: block;
	color: white;
	background-color: #93B39B;
	border-left: 0px solid white;
	width: 100px;
}

.about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	color: black;
	align: center;
}
.about td {
	align: left;
	valign: top;
	width: 100;
}
.about2 p {
	text-indent: 30px;
}

.about2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 20px;
	padding-right: 20px;
}
.about2 p {
	text-indent: 20px;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	align: center;
}
.text h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	align: center;
}
.text p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	align: center;
}
.contactform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 10px;
}
.contactform a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	text-decoration: none;smb://192.168.0.1/Web%20Sites/sunrise-bg/style.css
}
.contactform a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: gray;
}
.table {
	font-size: 8;font-family: Verdana, Arial, Helvetica, sans-serif;;
}
.table th {
	font-size: 11;font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid black;
	background-color:white;
}
.table td {
	font-size: 11;font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid black;
	text-align: center;
	background-color:#f2d994;
}
.pdf {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;  
}
.pdf a {
	color: black;
	text-decoration: none;
}

.pdf a:hover {
	color: gray;
	text-decoration: none;
}
.projects {
	font-size: 14px;
	padding-left: 20px;
	padding-right: 10px;
	color: #E7E7E7;
}
.projects p {
	text-indent: 20px;
}
.projects hr {
	color: black;
}
.projects-table td {
	border: 1px solid gray;
}
